[Buildroot] [Bug 10091] gcc7.1 does not build with graphite support due to old isl

bugzilla at busybox.net bugzilla at busybox.net
Mon Jul 17 14:26:13 UTC 2017


https://bugs.busybox.net/show_bug.cgi?id=10091

Ivan <ivan.nazarenko at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Severity|normal                      |minor

--- Comment #1 from Ivan <ivan.nazarenko at gmail.com> ---
graphite support in gcc7.1 demands isl 0.15 or newer.

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the buildroot mailing list